Search results

  • ...he current git branch, you have to: use {{AUR|vim-airline-git}}; downgrade vim-fugitive to v2.3; or make your own vim-airline v0.9.0, cherry-picking [https://githu
    6 KB (915 words) - 00:39, 20 December 2021